### Hierarchy

- ICoverageEntry

## Index

### Properties

- b
- branchMap
- f
- fnMap
- path
- s
- statementMap

## Properties

### b

b: object

- Defined in recordCoverage.ts:31

### branchMap

branchMap: object

- Defined in recordCoverage.ts:30

### f

f: ICoverageCount

- Defined in recordCoverage.ts:27

### fnMap

fnMap: ICoverageFunctions

- Defined in recordCoverage.ts:29

### path

path: string

- Defined in recordCoverage.ts:25

### s

s: ICoverageCount

- Defined in recordCoverage.ts:26

### statementMap

statementMap: ICoverageStatements

- Defined in recordCoverage.ts:28

Generated using TypeDoc